

.z_index_top {position:relative; z-index:111;}
.blog_holder.blog_standard_type .post_date_title .date span:first-child {
 color: #da342c;
}
.home .footer_bottom_holder_inner a:hover, .home .footer_bottom_holder ul li a:hover {
color: #da342c;
}
h3.p1 a { color: #da342c; }
.retina-image img{
    width: 234px;
}

.custom-popup .single_image_popup_message {
    border-radius: 100px;
    height: 70px;
    padding: 0;
    width: 70px;
    right: 13px !important;
    top: -30px !important;
}
.custom-popup span{
    line-height: 12px;
}
.custom-popup .popup_message_tip {
    display: none;
}
.more_facts_inner { padding: 10px 0 0; 	}
.expand_wrapper { width: 1100px; margin: 0px auto; }
.expand_wrapper p {margin-bottom: 15px; }
.qbutton { margin-top:15px; margin-bottom: 15px; }
.social_share_dropdown ul li:hover a span.social_network_icon, .social_share_dropdown ul li:hover, .social_share_dropdown ul li a:hover span.social_network_icon { color: #da342c; }
.mc4wp-form-theme input, .mc4wp-form-theme label { display: inline !important; }
 .mc4wp-form-theme label { color: white; font-weight: 700; padding-right: 20px; font-size:18px; text-transform: uppercase;}
.mc4wp-form-theme { background: #da342c; padding: 30px; }
.wpb_text_column :last-child .qbutton { margin-bottom: 15px; }
.about_top p { margin-bottom: 15px; }

@media only screen and (max-width: 1100px) {
 .expand_wrapper { width: 90%;  }
  
}

@media only screen and (max-width: 600px) {
    .header_top{
        display: none !important;
    }
}

